<html>
<head>
<title>Katrin Billing System - {% block title %}{% endblock %}</title>
<meta http-equiv=Content-Type content="text/html; charset=UTF-8">
</head>
<body bgcolor=white TopMargin=0 LeftMargin=0>
<table width=100% cellspacing=0 cellpadding=0 border=0 height=100%>
<tr>
 <td colspan=3 align=left>
 <table width=100% border=0 cellspacing=0 cellpadding=0>
 <tr>
 <td>
<font color=#29517A size=12>
<b>&nbsp;KATRIN</b>
 </td>
  <td>

  </td>
 </tr>
 </table>
 </td>
</tr>
<tr>
 <td width=165 valign=top style="padding: 5px 10px">
	 <!-- MENU -->
 </td>
 <td width=100% height=100% valign=top style='padding:5px 10px;'>
	 {% block content %} {% endblock %}

 </td>
<tr>
 <td></td>
 <td colspan=2 align=center>
<hr>
Katrin billing system.
<br><br>
</td></tr>
</table>

</body>
</html>

